Bug 1087336

Summary: perl-Term-ProgressBar-2.15 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: perl-Term-ProgressBarAssignee: Petr Ĺ abata <psabata>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: mmaslano, perl-devel, psabata
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2014-05-28 07:44:03 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2014-04-14 08:53:21 UTC
Latest upstream release: 2.15
Current version/release in Fedora Rawhide: 2.14-2.fc20
URL: http://search.cpan.org/dist/Term-ProgressBar/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Fedora Update System 2014-04-29 12:20:40 UTC
perl-Term-ProgressBar-2.15-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/perl-Term-ProgressBar-2.15-1.fc20

Comment 2 Fedora Update System 2014-04-29 12:21:05 UTC
perl-Term-ProgressBar-2.15-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/perl-Term-ProgressBar-2.15-1.fc19

Comment 3 Fedora Update System 2014-05-13 19:21:10 UTC
perl-Term-ProgressBar-2.15-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2014-05-13 19:23:17 UTC
perl-Term-ProgressBar-2.15-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.